This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 681805 - No group named Chinese-Support exists
No group named Chinese-Support exists
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Naveen Kumar
Fedora Extras Quality Assurance
: i18n, Triaged
Depends On:
Blocks: F15Blocker/F15FinalBlocker
  Show dependency treegraph
 
Reported: 2011-03-03 05:15 EST by He Rui
Modified: 2011-03-23 01:04 EDT (History)
5 users (show)

See Also:
Fixed In Version: system-config-language-1.3.5-7.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-23 01:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
warning window (53.16 KB, image/png)
2011-03-03 05:15 EST, He Rui
no flags Details
resolves 681802_681805 chinese group support issues (52 bytes, text/plain)
2011-03-09 06:29 EST, Naveen Kumar
no flags Details

  None (edit)
Description He Rui 2011-03-03 05:15:21 EST
Created attachment 482026 [details]
warning window

Description of problem:
Now that Chinese support group name has been changed to simplified(traditional)-chinese-support, select the Chinese language will pop up a window claiming:"No group named Chinese-Support exists". It need sync up with the package name.

Version-Release number of selected component (if applicable):
system-config-language-1.3.5-6.fc15.noarch

How reproducible:
100%

Steps to Reproduce:
1. Run system-config-language on F15
2. Select any Chinese language and click ok 
  
Actual results:
Window popped up saying 'no group named Chinese-support'

Expected results:
Find and download simplified(traditional)-chinese-support packages instead
Comment 1 Fedora Admin XMLRPC Client 2011-03-04 04:08:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Naveen Kumar 2011-03-09 06:29:51 EST
Created attachment 483165 [details]
resolves 681802_681805 chinese group support issues

resolves 681802_681805 chinese group support issues
Comment 3 Fedora Update System 2011-03-09 07:02:10 EST
system-config-language-1.3.5-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-language-1.3.5-7.fc15
Comment 4 Fedora Update System 2011-03-23 01:03:56 EDT
system-config-language-1.3.5-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.